CVE-2020-28453 – This affects all versions of package npos-tesseract. The injection point is located in lin …

Vuln ID: CVE-2020-28453

Published:  2022-08-02  14:15:09Z

Description: This affects all versions of package npos-tesseract. The injection point is located in line 55 in lib/ocr.js.

Source: NVD.NIST.GOV